List regulatory documents for this project.
curl --request GET \
--url https://api.zavu.dev/v1/documents \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"name": "<string>",
"documentType": "passport",
"status": "pending",
"createdAt": "2023-11-07T05:31:56Z",
"mimeType": "<string>",
"fileSize": 123,
"rejectionReason": "<string>",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.zavu.dev/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
curl --request GET \
--url https://api.zavu.dev/v1/documents \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"name": "<string>",
"documentType": "passport",
"status": "pending",
"createdAt": "2023-11-07T05:31:56Z",
"mimeType": "<string>",
"fileSize": 123,
"rejectionReason": "<string>",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "<string>"
}